
/* 5.10 Pagination
   ========================================================================== */

/* button-more */
a.button-more{
	display:block;
	margin:0 0 28px;
	border:1px solid #e80e50;
	padding:0px;
	color:#e80e50;
	text-transform:uppercase;
	text-align:center;
	font-weight: 300;
	visibility: hidden;
	width:80px;
	height:80px;
	margin:0 auto;
	border-radius:100%;
	line-height:80px;
	margin-top:60px;
	margin-bottom:100px;
	position:relative;
	top:20px;
	clear:both;
}

.pages .current,
 .pages a:hover,
 a.button-more:hover{
	text-decoration:none;
	background-color:#e80e50;
	color:#FFF;
}

/* next prev link */
.pages{
	margin:0 auto;
	max-width:100% !important;
}
.pages a,
.pages .current {
	display:        block;
	width:      	60px;
	padding:        25px 5px;
	color:          #e80e50;
	font-size:      16px;
	font-weight:    300;
	line-height:    1;
	text-align:     center;
	text-transform: uppercase;
	box-sizing:     border-box;
}
.pages .current{
	color:#FFF;
}

.pages.full{
	text-align: center;
}
.pages.full ul{
	list-style: none;
	padding:0px;
	margin-top:40px;
	margin-bottom:40px;
	position:relative;
}
.pages.full li{
	display:inline-block;
}
.pages.full li a{
	border:none
}
.pages.full li span{
	border:none;
}
.pages.full li a.next{
	display:inline-block;
	width:30px;
	padding:0px;
	padding-top:25px;
	padding-bottom:25px;
	border:none;
	color:#353535;
}
.pages.full li a.prev{
	display:inline-block;
	width:30px;
	padding:0px;
	padding-top:25px;
	padding-bottom:25px;
	border:none;
	color:#353535;
}
.page-numbers.dots{
	border:none;
    display: block;
    height: 70px;
    line-height: 73px;
    padding-left: 10px;
    padding-right: 10px;
}
.pages .alignleft a,.pages .alignright a{
	width:130px;
}